@media screen and (max-width: 1200px) {

    #corsi .products li {
        margin-right: 1%!important;
    }

}
@media screen and (max-width: 1080px) {
    /*CORSI E SERVIZI PER LE COOPERATIVE*/
    /* - formazione - */
    .container-riquadrato .container-tipo-formazione{
        width: 32%;
        margin: 2% 0.6%;
    }
    .container-riquadrato .container-tipo-formazione:nth-of-type(4){
        margin: 2% 0.6% 2% 17%;
    }
    .container-riquadrato .container-tipo-formazione:nth-of-type(5){
        margin: 2% 17% 2% 0.6%;
    }
    .icone-tipi-formazione.wpb_single_image{
        max-width: 150px;
        margin: 0 auto 30px;
    }
    .testo-tipi-formazione{
        max-width: 150px;
        margin: 0 auto ;
    }
}
@media screen and (max-width: 980px) {

    #header_fixed {
        /* position: inherit;
        top: auto;
        width: auto; */
    }

    #irecoop-languages_area {
        display: none;
    }
    #footer #irecoop-languages_area {
        display: block;
    }
    .grid,.grid-right {
        display:block;
        float: none;
        width: 100%;
        margin-right: 0
    }
    #container {
        width: unset !important;
    }
    .copyright,.powered,.scroll-top {
        float: left
    }

    #logo {
        float: none;
        margin: 0;
        text-align: center
    }

    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0
    }

    .front-page #widgets {
        margin-top: 40px
    }

    .front-page .top-widget,.top-widget {
        margin-top: 0!important
    }

    .hide-desktop {
        display: block
    }

    .show-desktop {
        display: none
    }

    .hide-980 {
        display: none
    }

    .show-980 {
        display: block
    }

    .full-width-no-box #testimonial_div .section_title {
        padding-top: 17px
    }

    #about_div .section_title::after {
        margin: 0 auto;
        top: 40px
    }

    #about_div .section_title {
        text-align: center
    }

    #about_div .about-content {
        text-align: center
    }

    #about_div .about_cta {
        margin-top: 0
    }

    .contact_div .contact_right {
        margin-left: 0
    }

    .contact_right p {
        margin: 0
    }

    .contact_div .contact_left,.contact_div .contact_right {
        text-align: center
    }

    .footer-menu {
        padding-left: 20px;
        padding-right: 20px
    }

    .powered {
        text-align: left;
        padding-left: 20px
    }

    .copyright {
        padding-left: 20px
    }
}

@media screen and (max-width: 767px) {

    .desktop {
      display:none;
    }
    .mobile {
    	display:block;
    }

    .top_bar {
    }
    .top_bar #top-widget {
      padding: 0;
      float: left;
      width: auto;
      text-align: left;
      margin: 0;
    }
    .top_bar #top-widget p,
    .top_bar #top-widget p a {
      margin: 0;
      color: white;
      font-size: 14px;
      line-height: 35px;
    }
    .top_bar #top-widget p i {
      margin-left: 20px;
      margin-right: 10px;
    }

    .sub_sedi {
      left: 24%;
      top: 35px;
    }

    .slide_caption {
        top: 6%;
    }
    .slider .metaslider .caption-wrap {
    		top: 8%;
    }
    .slider .metaslider .caption-wrap h1 {
    		margin-bottom: 35px;
    		font-size: 24px;
    }
    .slider .metaslider .caption-wrap .pulsanti_slide {
        max-width: 100%;
    }
    .slider .metaslider .caption-wrap .pulsanti_slide a {
        width: 40%;
        font-size: 15px;
        padding: 15px 20px;
        margin: 20px auto;
        display: block;
        float: none;
    }
    .slider .metaslider .caption-wrap .pulsanti_slide a i {
        top: 40%;
    }
    .slider .metaslider .caption-wrap .pulsanti_slide a:last-child {
        font-size: 16px;
        font-weight: bold;
        margin-top: -20px;
        width: 235px;
    }
    .slider .metaslider .caption-wrap .pulsanti_slide a:last-child i {
        top: 15px;
    }
    .slider .metaslider .caption-wrap .pulsanti_slide a:last-child {
    		position: relative;
    		right: auto;
    		bottom: auto;
    		font-size: 14px;
    }

    .bg_video video {
        height: 380px;
        object-fit: cover;
    }

    #claim {
        top: 0;
        position: inherit;
        background: white;
        margin-top: 0;
        padding-bottom: 0;
        padding-top: 0;
    }
    #claim .wpb_content_element {
        margin: 0;
    }
    #claim img {
        width: 100px;
    }
    #claim h2 {
    		font-size: 20px;
    		line-height: 25px;
        text-align: center;
        padding: 0 20px;
        margin-top: 0px;
    }

    #corsi {
      width: auto!important;
      margin-left: 0!important;
      float: none!important;
      margin-top: 15px!important;
      padding: 0 25px;
    }

    #corsi .products li {
        width: auto!important;
        margin-right: 0!important;
    }
    #corsi .products li .box_text h2 {
        font-size: 16px;
        line-height: 22px;
    }

    .archive.tax-product_cat #widgets {
        display: none;
    }

    #corsi .products li img {
        width: 100%;
        height: auto!important;
    }
    .woocommerce div.product div.images {
       margin-bottom: 20px;
       width: 100%;
    }
    .woocommerce div.product div.images img {
    	 padding: 4px;
    }
    .woocommerce div.product .summary.entry-summary {
    		width: 100%;
    }

    .single-product #wrapper {
        padding: 0 30px;
    }
    .single-product #wrapper {
        padding: 0 30px;
    }
    .single-product .title_section h2 {
        font-size: 24px!important;
        line-height: 30px;
    }

    .descrizione_corso h1 {
        font-size: 22px;
    }
    .descrizione_corso h2 {
        font-size: 20px;
    }
    .descrizione_corso h3 {
        font-size: 18px;
    }
    .descrizione_corso h4 {
        font-size: 16px;
    }
    .descrizione_corso h5 {
        font-size: 15px;
    }
    .descrizione_corso {
    		margin-top: 30px;
    		margin-bottom: 40px;
        padding: 20px;
    }
    .box_dettagli {
        min-height: 100%;
    }

    #form_contatti_corso {
    		padding: 0 20px;
    		border: 5px solid #e9f0fa;
    		margin: 15px 0;
    }
    #form_contatti_corso h2 {
    		font-size: 26px;
        line-height: 32px;
    }
    #form_contatti_corso h3 {
    		font-size: 20px;
    		line-height: 28px;
    }
    #form_contatti_corso form {
        max-width: 100%;
        margin: 40px auto;
    }
    #form_contatti_corso form,
    #form_contatti_corso p {
    		font-size: 14px;
    }
    #form_contatti_corso input[type='text'],
    #form_contatti_corso input[type='email'],
    #form_contatti_corso input[type='date'],
    #form_contatti_corso textarea {
    		width: 100%;
    		margin-right: 0;
        float: none;
    }


    #form_contatti_corso.iscrizione_diretta form label {
        padding-left: 0;
    }
    #form_contatti_corso.iscrizione_diretta .wpcf7-form-control-wrap.sesso {
    	  padding-left: 0;
    		width: 100%;
    		margin-right: 0;
    }
    #form_contatti_corso.iscrizione_diretta .wpcf7-form-control-wrap.dati_fatturazione {
    	  padding-left: 0;
    		width: 100%;
    		margin-right: 0;
    		line-height: 30px;
    }
    #form_contatti_corso .azienda input[type='text'] {
        width: 100%;
    }
    #form_contatti_corso .indirizzo_fattura input[type='text'],
    #form_contatti_corso .comune_fattura input[type='text'],
    #form_contatti_corso .provincia_fattura input[type='text'] {
        width: 100%;
    }

    /* --- RESPONSIVE ANNA --- */
     /*CORSI E SERVIZI PER LE COOPERATIVE*/
    /* - formazione - */
    .container-riquadrato .container-tipo-formazione{
        width: 48%;
        margin: 2% 1%%;
    }
    .container-riquadrato .container-tipo-formazione:nth-of-type(4){
        margin: 2% 1%;
    }
    .container-riquadrato .container-tipo-formazione:nth-of-type(5){
        margin: 2% 24%;
    }


    #management-school {
        background: #2baae1;
        margin: 50px 0;
        height: 100%;
    }
    #management-school .title_school  {
        text-align: center;
    }
    #management-school .title_school h1 {
        text-align: center;
        font-size: 32px;
        margin-bottom: 30px!important;
    }
    #management-school .card {
    		margin: 0 0 30px!important;
    }
    #management-school .vc_col-sm-4 {
  	    width: 100%;
  	}
    #management-school .card .wpb_single_image.wpb_content_element.vc_align_center {
        margin: 0;
        max-height: 100%;
    }
    #management-school .card .wpb_text_column.wpb_content_element.testo {
        min-height: 100%;
    }

    #supporto-allo-sviluppo {
        margin: 40px 15px!important;
        padding: 15px!important;
    }
    .titoli-container-rossi {
        top: -48px;
        left: 0;
    }

    #finanziamento-per-la-formazione .tg {
        table-layout: auto!important;
    }
    #finanziamento-per-la-formazione .tg .blu {
        width: 100%;
        background-color: transparent;
        color: #014582;
        font-weight: bold;
    }
    #finanziamento-per-la-formazione .tg .blu:first-child {
        display: none;
    }
    #finanziamento-per-la-formazione .tg .numeri {
        display: none;
    }
    #finanziamento-per-la-formazione .tg2 .colonna-sx,
    #finanziamento-per-la-formazione .tg2 .colonna-dx {
        vertical-align: top;
        padding: 15px;
        display: block;
        width: 100%;
        float: none;
    }
    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
        padding: 14px 15px 40px;
    }

     #progetti_europei .vc_grid-item {
    		width: 100%;
    		margin: 0.85% 0;
    		display: block;
        margin-bottom: 30px;
     }
     #progetti_europei .pr_eu_popup {
         top: 0;
         left: 0;
         margin: 0px auto;
     		 border-radius: 0;
         height: 100vh;
     }
     #progetti_europei .pr_eu_popup .pr_eu_popup_wrapper {
     		 padding: 20px;
     }
     #progetti_europei .pr_eu_popup .pr_eu_popup_wrapper img {
     		padding: 0;
     		width: 100%;
     }

     .popup_privacy {
         top: 0;
         left: 0;
         margin: 0px auto;
     		 border-radius: 0;
         height: 100vh;
     }
     .popup_privacy .popup_privacy_wrapper {
     		 padding: 20px;
         font-size: 12px;
     }
     .popup_privacy .popup_privacy_wrapper h3 {
     		 font-size: 15px;
     }


     #post-468 .title_section h2 {
     		font-size: 28px;
     }
     #post-468 .vc_row.vc_row-fluid .vc_column_container>.vc_column-inner {
     		padding: 0;
     }
     #post-468 #news.vc_row.vc_row-fluid .vc_column_container.vc_col-sm-7>.vc_column-inner {
     		padding: 0;
     }
     #post-468 #news.vc_row.vc_row-fluid .vc_column_container.vc_col-sm-5>.vc_column-inner {
        padding: 0;
     }
     #post-468 #news.vc_row.vc_row-fluid .vc_column_container.vc_col-sm-5>.vc_column-inner .vc_grid-container.wpb_content_element {
       	 margin: 15px 0;
       	 padding: 0 10px;
     }
     #post-468 #news.vc_row.vc_row-fluid .vc_column_container.vc_col-sm-5>.vc_column-inner .vc_grid-container.wpb_content_element img {
       	 margin: 0;
     }
     #post-468 .title_section h3 {
     		font-size: 24px;
        line-height: 32px;
        text-align: center;
     }
     #post-468 #corsi .products li {
     		 width:auto;
         margin-right: 0;
     }
     #post-468 #corsi .products li .box_text h2 {
        font-size: 16px;
        line-height: 22px;
     }
     #post-468 #corsi .products li.product_cat-corsi-per-chi-lavora-e-chi-cerca-lavoro .box_text {
         min-height: 120px;
     }
     #post-468 #corsi .products .loghi li img {
         height: 40px;
     		 width: auto;
     }
     #corsi .products .loghi li img {
         height: 40px;
     		 width: auto;
     }

     .page #corsi ul.loghi#loghini li img,
     .single #corsi ul.loghi#loghini li img,
     .archive #corsi ul.loghi#loghini li img {
         height: 35px!important;
         width: auto!important;
     }


     #form_nl {
        padding: 0 20px;
        border-radius: 0;
        text-align: center;
     }
     #form_nl div.wpcf7 .ajax-loader {
        position: absolute;
        right: 0;
     }

     #form_nl .wpb_text_column.wpb_content_element {
         margin: 0;
     }
     #form_nl h4 {
     		color: #fff;
        font-size: 16px;
    		line-height: 26px;
     }
     #form_nl h3 {
     		font-size: 20px;
     		line-height: 24px;
        margin-bottom: 20px;
     }
     #form_nl h3 br {
     		display: none;
     }
     #form_nl .vc_col-sm-9 {
         padding-left: 0;
     }
     #form_nl input[type='text'],
     #form_nl input[type='email'] {
         display: block;
     	 	 width: 100%;
     }
     #form_nl .nome input[type='text'] {
     		margin-right: 0;
     }
     #form_nl .nl_left {
         float: none;
         width: 100%;
         padding-right: 0;
     }
     #form_nl .nl_left br {
         display: none;
     }
     #form_nl .nl_right {
         float: none;
         width: 100%;
     }
     #form_nl input[type="submit"] {
     		padding: 30px 0;
     		line-height: 20px;
     		width: 100%;
     }

     #in_evidenza.vc_row.vc_row-fluid {
        padding: 0 10px;
     }
     #in_evidenza.vc_row.vc_row-fluid .vc_col-sm-2 {
        width:100%;
        margin-bottom: 30px;
     }

     /*sedi*/
     .vc_row.sei-una-cooperativa .sx.wpb_column.vc_column_container {
         display: none;
     }
     .vc_row.wpb_row.vc_row-fluid.container-contatti {
        margin: 25px !important;
        padding: 0!important;
     }

     /*staff - landing sedi*/
     .page-template-default .vc_row.wpb_row.staff .vc_col-sm-4 {
        width: auto;
        border-radius: 40px;
    }
    .page-template-default .vc_row.wpb_row.staff .vc_gitem_row .vc_gitem-col.vc_col-sm-7 {
        padding:0 20px 20px;
    }
    .page-template-default .vc_row.wpb_row.staff .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
        margin-right: 0;
    }
    /*staff - chi siamo*/
    /* #post-472 #1575537456469-351092b9-83f0 .vc_tta-panel-body .wpb_text_column.wpb_content_element p strong {
        font-size: 20px;
        border-top: 1px dotted #999;
        border-bottom: 1px dotted #999;
        width: 100%;
        display: block;
        text-align: center;
        line-height: 40px;
    } */
    #post-472 .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
        padding: 14px 20px 40px;
    }
    #post-472 .staff-block .vc_gitem_row .vc_gitem-col {
        padding: 0;
    }
    #post-472 .staff-block img {
        margin: 20px 0 10px;
    }
    #post-472 .staff-block .vc_gitem_row .vc_gitem-col.vc_col-sm-7 {
        text-align: center;
    }
    #post-472 .chi-siamo-page .staff-block .vc_col-sm-7 h4 {
        text-align: center!important;
    }
    .block_staff {
        display: none;
    }

    .single #content .category-recensioni-corsi-cooperative .thumbnail img {
        display: block;
        float: none;
        height: 100px;
        margin-top: 0px;
    }

    /*servizi*/
    .page-id-5073 #wrapper,
    .page-id-5082 #wrapper,
    .page-id-5089 #wrapper {
        padding: 0 10px;
    }

    /*news correlate*/
    .relpost-thumb-wrapper .relpost-block-single {
    		width: 44%;
    		margin: 20px 1.5%!important;
    }
    .relpost-thumb-wrapper .relpost-block-single div .relpost-block-single-image {
    		height: 150px !important;
    }

    #footer {
        text-align: left;
        padding: 0 20px;
    }
    #footer #form_nl {
       padding: 0;
    }


}

@media screen and (max-width: 650px) {

    #header_section {
        background: #1484c6;
    }

    .main-nav {
        display: none;
    }
    .title_section h2 {
    	font-size: 26px;
    }
    #form_search {
        padding: 0 20px;
        text-align: center;
    }
    #claim .wpb_content_element {
        margin: 0;
    }
    #claim img {
        width: 100px;
    }
    #claim h2 {
    		font-size: 22px;
    		line-height: 25px;
        text-align: center;
        padding: 0 20px;
    }

    .banner_corsi {
       display: none!important;
    }


    #corsi.vc_row.vc_row-fluid {
    		padding: 0 60px;
    		margin: 40px 0;
    }
    #corsi .products li {
        padding: 5px;
        border-radius: 10px;
    		width: auto;
        float: none;
    }
    #mappa.vc_row.vc_row-fluid h2 {
    		font-size: 30px;
    }
    #numeri.vc_row.vc_row-fluid {
    		padding: 0 40px;
    		margin: 30px 0;
    }
    #numeri.vc_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 {
    		 width: 220px!important;
    		 height: 220px!important;
    		 margin: 30px 0!important;
    		 padding: 30px 35px!important;
    }
    #news.vc_row.vc_row-fluid {
    		padding: 0 20px;
    		margin: 30px 0 20px;
    }
    .btn_news {
    		position: inherit;
    		right: 40px;
    		top: 30px;
    }
    #in_evidenza.vc_row.vc_row-fluid .vc_col-sm-2 {
        width: 100%;
        float: none;
    }

    .title_section h2 {
        font-size: 26px!important;
        line-height: 30px;
    }
    .title_section h2 img {
        margin: -16px 0 0 -12px!important;
        width: 54px;
    }

    #footer .vc_row.vc_row-fluid {
        margin: 0 auto;
        padding: 20px 0;
    }

    #logo {
        float:none;
        margin: 0;
        text-align: center
    }

    .grid,.grid-right {
        float: none
    }

    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0
    }

    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto
    }

    .top-widget .widget-title h3 {
        text-align: center
    }

    .js .sub-header-menu {
        display: none
    }

    .js .main-nav {
        position: relative;
        background-color: #585858;
        background-image: -webkit-gradient(linear,left top,left bottom,from(#585858),to(#3d3d3d));
        background-image: -webkit-linear-gradient(top,#585858,#3d3d3d);
        background-image: -moz-linear-gradient(top,#585858,#3d3d3d);
        background-image: -ms-linear-gradient(top,#585858,#3d3d3d);
        background-image: -o-linear-gradient(top,#585858,#3d3d3d);
        background-image: linear-gradient(to top,#585858,#3d3d3d);
        clear: both;
        margin: 0 auto
    }

    .js .main-nav .menu {
        display: none;
        position: absolute;
        width: 100%;
        top: 30px;
        z-index: 1000
    }

    .js .main-nav .menu ul {
        margin-top: 1px
    }

    .js .main-nav .menu li {
        float: none;
        background-color: #fff;
        border: none
    }

    .js .main-nav .menu li a {
        color: #444;
        font-size: 13px;
        font-weight: 400;
        height: 45px;
        line-height: 45px;
        padding: 0 15px;
        border: none;
        border-bottom: 1px solid #f5f5f5;
        text-shadow: none;
        text-align: left;
        cursor: pointer
    }

    #about_div .about_text {
        padding: 0 20px 0 20px
    }

    #about_div .about_cta {
        margin-top: 0
    }

    #about_div .section_title {
        padding-left: 20px
    }

    .js .main-nav .menu li.current_page_item,.js .menu .current-menu-item a,.js .menu .current_page_item a {
        background-color: #f5f5f5
    }

    .js .main-nav .menu li li:hover {
        background: 0 0!important
    }

    .js .main-nav .menu li li a {
        position: relative;
        padding: 0 10px 0 30px
    }

    .js .main-nav .menu li li li a {
        position: relative;
        padding: 0 10px 0 40px
    }

    .js .main-nav .menu li a:hover,.js .main-nav .menu li li a:hover {
        background-image: none;
        filter: none;
        background-color: #f5f5f5!important
    }

    .js .main-nav .menu li li a::before {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 20px
    }

    .js .main-nav .menu li li li a::before {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 20px
    }

    .js .main-nav .menu li li li a::after {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 30px
    }

    .js .main-nav .menu li ul {
        position: static;
        visibility: visible;
        background-color: #fff
    }

    .js .main-nav .menu ul {
        min-width: 0
    }

    .js .main-nav #responsive_current_menu_item {
        display: block;
        padding: 5px 40px 5px 10px;
        color: #fff;
        font-weight: 700;
        cursor: pointer
    }

    .js .main-nav a#responsive_menu_button {
        position: absolute;
        display: block;
        top: 0;
        left: 100%;
        height: 30px;
        width: 23px;
        margin-left: -30px;
        background: url(../images/select-icons.png) 0 5px no-repeat;
        cursor: pointer
    }

    .js .main-nav a#responsive_menu_button.responsive-toggle-open {
        background: url(../images/select-icons.png) 0 -46px no-repeat
    }

    .footer-menu li,.top-menu {
        float: none;
        font-size: 11px;
        text-align: center
    }

    #author-meta {
        padding: 20px
    }

    #wrapper .gallery .gallery-item {
        max-width: 100%
    }

    .hide-650 {
        display: none
    }

    .show-650 {
        display: block
    }

    .hide-mobile {
        display: none
    }



    #footer .social-icons {
        padding-bottom: 10px;
        padding-top: 10px;
        text-align: center
    }

    .powered {
        text-align: center;
        padding: 0
    }

    .copyright {
        text-align: center;
        padding: 0
    }
}

/* --- RESPONSIVE ANNA --- */
@media screen and (max-width: 550px) {

    /*CORSI E SERVIZI PER LE COOPERATIVE*/
    /* - formazione - */
    .container-riquadrato .vc_row.wpb_row.vc_inner.vc_row-fluid .container-tipo-formazione{
        box-shadow: 0 15px 77px 0 rgba(198,206,215,0.50);
        width: 100%!important;
        margin:20px 0 0!important;
    }
    .container-riquadrato .container-tipo-formazione:nth-of-type(5){
        margin:20px 0 0!important;
    }
    .icone-tipi-formazione.wpb_single_image .vc_single_image-wrapper{
        height: 115px;
    }
    .icone-tipi-formazione.wpb_single_image .vc_single_image-wrapper img{
        width: 40%;
    }
    .container-tipo-formazione .wpb_text_column.wpb_content_element{
        min-height: 1px;
    }
    .icone-tipi-formazione.wpb_single_image{
        max-width: none;
    }
    .testo-tipi-formazione{
        max-width: none;
    }

    /*news*/
    .single-post #wrapper {
        padding: 0 30px;
    }
    .single-post h1.entry-title.post-title {
        font-size: 22px;
        line-height: 26px;
        margin: 0 0 30px;
    }

    /*news correlate*/
    .relpost-thumb-wrapper .relpost-block-single {
    		width: 100%;
    		margin: 20px 0!important;
        padding: 0;
    }
    .relpost-thumb-wrapper .relpost-block-single div .relpost-block-single-image {
    		height: 200px !important;
    		width: auto !important;
    }
}

@media screen and (max-width: 480px) {
    #logo {
        float:none;
        text-align: center
    }

    .grid,.grid-right {
        float: none
    }

    #in_evidenza.vc_row.vc_row-fluid {
       padding: 0 50px;
    }

    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0
    }

    .featured-title {
        font-size: 40px;
        padding: 40px 20px 0 20px
    }

    .featured-subtitle {
        font-size: 24px
    }

    .navigation .next,.navigation .previous {
        display: block;
        margin: 0 auto;
        text-align: center
    }

    .footer-menu li,.menu li,.menu ul,.sub-header-menu li,.top-menu {
        float: none;
        text-align: center
    }

    #wrapper .gallery .gallery-item {
        float: none
    }

    .hide-480 {
        display: none
    }

    .show-480 {
        display: block
    }

    #footer {
        /* text-align: center */
    }

    #footer .social-icons {
        text-align: center
    }
}

@media screen and (max-width: 320px) {
    #about_div .about_text,#featured p {
        font-size:12px;
        line-height: 1.5em
    }

    .testimonial_main_text {
        font-size: 12px;
        line-height: 1.5em
    }

    .featured-title {
        font-size: 35px
    }

    .featured-subtitle {
        font-size: 15px
    }

    .about-content a,.call-to-action a.button {
        font-size: 14px;
        padding: 7px 17px
    }

    .hide-320 {
        display: none
    }

    .show-320 {
        display: block
    }
}

@media screen and (max-width: 240px) {
    #featured p {
        font-size:11px;
        line-height: 1.5em
    }

    .featured-title {
        font-size: 20px
    }

    .featured-subtitle {
        font-size: 11px
    }

    .call-to-action a.button {
        font-size: 12px;
        padding: 5px 15px
    }

    .top-widget area,.top-widget input[type=email],.top-widget input[type=password],.top-widget input[type=text],.top-widget select,.top-widget textarea {
        width: 75%
    }

    .widget-title h3,.widget-title-home h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: left
    }

    .hide-240 {
        display: none
    }

    .show-240 {
        display: block
    }
}
